<?php

namespace app\commands;
use yii\console\Controller;
use app\models\SettingsTree;

class SettingsTreeController extends Controller {

    public function actionSync() {
        \Yii::$app->db->createCommand()->truncateTable('settings_tree')->execute();
        \Yii::$app->db->createCommand("
        INSERT INTO `settings_tree` (`id`, `root`, `lft`, `rgt`, `lvl`, `name`, `description`, `parent_id`, `code`, `fa_icons`, `rev`, `for`, `icon`, `icon_type`, `selected`, `disabled`, `readonly`, `visible`, `collapsed`, `movable_u`, `movable_d`, `movable_l`, `movable_r`, `removable`, `removable_all`, `child_allowed`, `active`, `status`, `added_at`, `updated_at`, `updated_by`, `added_by`) VALUES
(1, 1, 1, 14, 0, 'Unit', 'unit descsfdsseditd', NULL, '001sdd', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(2, 2, 1, 340, 0, 'Activity', 'activity desc', NULL, '002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(3, 1, 2, 3, 1, 'Sq.Mtr', 'desc', 1, '003', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(4, 1, 4, 5, 1, 'Item', 'jdhs', 1, '003ss', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(5, 1, 6, 7, 1, 'Mtrs', 'frg', 1, '333', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(6, 1, 8, 9, 1, 'Nos', 'rfer', 1, '4334', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(7, 1, 10, 11, 1, 'Set', 'vfd', 1, '564', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(8, 1, 12, 13, 1, 'Lot', 'vfd', 1, '75', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(9, 2, 2, 9, 1, 'Demolition', 'fdef', 2, '453', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(10, 2, 10, 17, 1, 'Partition', 'vfd', 2, '56', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(11, 2, 18, 27, 1, 'Flooring', 'grg', 2, '3434', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(12, 2, 28, 31, 1, 'Wall Finishes', 'ffgf', 2, '665', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(13, 2, 32, 43, 1, 'Ceiling', 'vffd', 2, '4545', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(14, 2, 44, 49, 1, 'Ceiling Finishes', 'gfg', 2, '343', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(15, 2, 50, 61, 1, 'Steel Doors', 'fd', 2, '3434', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(16, 2, 62, 81, 1, 'Glass Works', 'vf', 2, '344', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(17, 2, 82, 103, 1, 'Joinery Works', 'dfg', 2, '54', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(18, 2, 104, 107, 1, 'Lift', 'ff', 2, '3434', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19, 2, 3, 4, 2, 'Demolishing', 'Demolishing, sorting and transporting of existing block wall  and disposing the debris as per DM norms.', 9, 'D1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(21, 2, 19, 20, 2, 'thick Luxury vinyl tile ', 'Supply and Installation of 3mm thick Luxury vinyl tile floorings including fixing glues all other necessary fixing accessories for Mezzanine office area', 11, 'F001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(22, 2, 29, 30, 2, 'Jotun Fenomastic White paint ', 'Supply and apply of Jotun Fenomastic White paint including one coat of primer & stucco and two coat of white paint finish for proposed partition walls, existing block walls and proposed wall cladding areas ', 12, 'W001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(23, 2, 33, 34, 2, 'plain Gypsum ceiling', 'Supply and install plain Gypsum ceiling with 1x12.5mm Standard gypsum board fixed on one side of  G.I framing consisting of 22mm furring channels, 38mm main channels ', 13, 'C001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(24, 2, 45, 46, 2, 'primer stucco ', 'Supply and apply primer, stucco and two top coats of fenomastic paint to Gypsum Ceiling areas', 14, 'CF001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(25, 2, 51, 52, 2, ' Non-fire rated single leaf powder coated', 'Supply & installation of Non-fire rated single leaf powder coated (White or grey) steel door with ironmongery for Ground floor Chemical / Sterilization Equipment Storage, ', 15, 'SD001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(26, 2, 63, 64, 2, 'sub activity glass 1', 'Supply & Installation of 13.5mm thick laminated tempered glass with single leaf frameless door with Dorma - BTS- 65 floor springs (Holding Type), patch fittings, 800mm ', 16, '009', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(27, 2, 83, 84, 2, 'sub joinery works 1', 'Supply and installation of Cluster of 4 table workstation made from 60mm thick fabric parttion in 1200mm height with custom made standard desk with wooden legs (size: ', 17, '345543', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(28, 2, 105, 106, 2, 'sub lift 1', 'LIFT', 18, 'fe3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(29, 2, 5, 6, 2, 'MEP ', 'Builders work for MEP including cutting, chasing, make good of the same, Foundations, false boxes, Grill openings with wooden frames, undercuts, air tight partition etc', NULL, 'sub demo 2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(30, 2, 7, 8, 2, 'staircase ', 'Remove staircase handrail in WH-13 & 14 mezaanine floor office area to erect partition wall and reinstall the same. ', NULL, 'sub demo 3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(31, 2, 11, 12, 2, '18mm thick Marine Plywood', 'Supply and installation 18mm thick Marine Plywood as backing support to fix glass, TV, etc,.', NULL, 'P002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(32, 2, 13, 14, 2, 'Rockwool insulation', 'Supply and installation of one layer of Fire Resistant Gypsum cladding including Rockwool insulation to cover steel columns in the office area, Cold rooms walls on façade side with insulation and office area façade wall with insulation.', NULL, 'P003', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(33, 2, 21, 22, 2, 'LVT flooring', 'Supply and Installation of 2-3 mm self leveling screed to receive LVT flooring for Mezzanine office area', NULL, 'F002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(34, 2, 23, 24, 2, 'vinyl floor skirting', 'Supply and Installation of vinyl floor skirting', NULL, 'F003', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(35, 2, 25, 26, 2, 'Anti Static raised floor', 'Supply & Installation of Anti Static raised floor for Server Room with necessary support and accessories', NULL, 'F004', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(36, 2, 35, 36, 2, 'plain Ceiling for ground floor', 'Supply and Installation of Non Fire Rated 60 x 60 plain Ceiling for ground floor Entrance Raw Material & Staff, Chemical / Sterilization Equipment Storage, Locker Room Female & Locker Room Male and Mezzanine floor File Storage, Locker room, server room, Pa', NULL, 'C002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(37, 2, 37, 38, 2, 'Plain Gypsum Bulkhead', 'Supply and Installation of Plain Gypsum Bulkhead for General Manager Office, Management Office, Board Room, Meeting Rooms, Reception.', NULL, 'C003', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(38, 2, 39, 40, 2, 'Gypsum cove ', 'Supply and Installation of Gypsum co ve to General Manager Office, Management Office, Board Room, Meeting Rooms, Reception', NULL, 'C004', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(39, 2, 41, 42, 2, ' Access Panel ', 'Supply & Installation of Access Panel ', NULL, 'C005', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(40, 2, 47, 48, 2, 'fenomastic paint to gypsum bulk heads & Coves.', 'Supply and apply primer, stucco and two top coats of fenomastic paint to gypsum bulk heads & Coves.', NULL, 'CF002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(41, 2, 53, 54, 2, 'steel door with ironmongery for mezzanine floor pantry.', 'Supply & installation of Non-fire rated single leaf powder coated (White or grey) steel door with ironmongery for mezzanine floor pantry.  Door size:(750 W x 2100 H)mm', NULL, 'SD002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(42, 2, 55, 56, 2, 'sub steel doors 3', 'Supply & installation of Non-fire rated double leaf powder coated (White or grey) steel door with ironmongery for ground floor between storage 12 & 13 and Entrance Raw Material & Staff. Door size:(2000 (1000+1000) W x 2100 H)mm', NULL, 'sds3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(43, 2, 57, 58, 2, 'sub steel doors 4', 'Supply & installation of Non-fire rated double leaf powder coated (White or grey) steel door with ironmongery for ground entrance Raw Material & Staff. Door size:(1700 (1000+600) W x 2100 H)mm', NULL, 'sds4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(44, 2, 59, 60, 2, 'sub steel doors 5', 'Supply & installation of fire rated single leaf powder coated (White or grey) fire exit steel door with ironmongery and vision panel at mezzanine floor open office area.  Door size:(750 W x 2100 H)mm', NULL, 'sds5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(45, 2, 65, 66, 2, 'sub activity glass 2', 'Management Office   - Size: 5.3M (W) x 2.4M (H) with fixed panel and single leaf door.', NULL, 'gw2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(46, 2, 67, 68, 2, 'sub activity glass 3', 'Board Room   - Size: 3.3M (W) x 2.4M (H) with fixed panel and single leaf door.', NULL, 'gw3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(47, 2, 69, 70, 2, 'sub activity glass 4', 'Meeting Room -1 - Size: 2.1M (W) x 2.4M (H) with fixed panel and single leaf door.', NULL, 'gw4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(48, 2, 71, 72, 2, 'sub activity glass 5', 'Meeting Room -2 - Size: 2.2M (W) x 2.4M (H) with fixed panel and single leaf door.', NULL, 'gw5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(49, 2, 73, 74, 2, 'sub activity glass 6', 'Meeting Room -2 - Size: 2.4M (W) x 2.4M (H)  fixed panel Supply & Installation of 13.5mm thick laminated tempered glass ', NULL, 'gw6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(50, 2, 75, 76, 2, 'sub activity glass 7', 'Reception - single leaf door Size: 900mm (W) x 2400mm(H)', NULL, 'gw7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(51, 2, 77, 78, 2, 'sub activity glass 8', 'Hall Way - single leaf door Size: 900mm (W) x 2400mm(H)', NULL, 'gw8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(52, 2, 79, 80, 2, 'sub activity glass 9', 'Open Office  - Size: 4.5M (W) x 2.4M (H) with fixed panel and single leaf door ', NULL, 'gw9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(53, 2, 85, 86, 2, 'sub joinery works 2', 'Supply and installation of Custom-Made (W1800 x D1000 x H750mm) Rectangular table top in 25mm thick laminated finish with Alx Half shape metal legs with flipcover(1-No)on top with Sun-Medium back chair, mesh black back, adjustable arms, synchro mechanism, ', NULL, 'sjw2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(54, 2, 87, 88, 2, 'sub joinery works 3', 'Supply and installation of Custom-Made (W2400 x D1200 x H750mm) Rectangular table top in 25mm thick laminated finish with Alx Half shape metal legs with flipcover(2-Nos)on top with Sun-Medium back chair, mesh black back, adjustable arms, synchro mechanism,', NULL, 'SJW3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(55, 2, 89, 90, 2, 'sub joinery works 4', 'Supply and installation of Custom-Made L-shape (main table W1800 x D900 x H750mm) (side table W900 x D550 x H750mm) Rectangular table top in 25mm thick laminated finish with Alx Half shape metal legs, three drawer mobile pedestal. ', NULL, 'SJW4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(56, 2, 91, 92, 2, 'sub joinery works 5', 'Supply and installation of Custom-Made L-shape (main table W2000 x D900 x H750mm) (side table W900 x D550 x H750mm) Rectangular table top in 25mm thick laminated finish with Alx Half shape metal legs, three drawer mobile pedestal. ', NULL, 'SJW5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(57, 2, 93, 94, 2, 'sub joinery works 6', 'Supply and installation of reception desk (W2500 x D600 x H750mm) with four drawer pedestel in both side, Sun-Medium back chair, mesh black back, adjustable arms, synchro mechanism, chrome base and  three seater chrome bench with upholstered seat and back ', NULL, 'SJW6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(58, 2, 95, 96, 2, 'sub joinery works 7', 'Supply and installation of file rack made from metal slotted angles with 6 selves including top and bottom for file storage room', NULL, 'SJW7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(59, 2, 97, 98, 2, 'sub joinery works 8', 'Supply and installation of locker cabinet made from 18mm thick MDF with malamine finish for shutter and white carcass size W2800 x D400 x H2100 mm for ground floor male and female locker room.', NULL, 'SJW8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(60, 2, 99, 100, 2, 'sub joinery works 9', 'Supply and installation of locker cabinet made from 18mm thick MDF with malamine finish for shutter and white carcass size W3100 + 1900 x D400 x H2100 mm for mezz floor locker room.', NULL, 'SJW9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(61, 2, 101, 102, 2, 'sub joinery works 10', 'Supply and installation of metal storage rack (L 16000 x D1100 x H2500mm) with shelves @ 900mm height at WH-12 mezz storage area.', NULL, 'SJW10', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(62, 2, 108, 111, 1, 'Cold Rooms', 'COLD ROOMS', NULL, 'CR00', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(63, 2, 109, 110, 2, 'sub cold rooms 1', 'Supply and installation of 4 Nos. cold room as follows\r\n1) Cod Room 1 : 9.30 x 9.60 x 2.60 Mtr. (+0°C to +5°C)\r\n2) Cold Room 2 : 6.77 x 9.74 x 2.60 Mtr. (+0°C to +5°C)\r\n3) Cold Room 3 : 12.20 x 7.80 x 2.60 Mtr. (+0°C to +5°C)\r\n4) Cold Room 4 : 12.00 x 7.80', NULL, 'CR1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(64, 2, 112, 143, 1, 'Havc Works', 'HAVC WORKS', NULL, 'HW', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(65, 2, 144, 151, 1, 'Plumbing Works', 'PLUMBING WORKS', NULL, 'PW', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(66, 2, 152, 165, 1, 'Fire Fighting', 'FIRE FIGHTING', NULL, 'FF', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(67, 2, 166, 183, 1, 'Lighting (EW)', 'Electrical Works (Lighting)', NULL, 'Electrical Works (Lighting)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(68, 2, 113, 114, 2, 'sub havc works 1', 'Supply and installation of Ducted split unit + CCU', NULL, 'HW1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(69, 2, 115, 116, 2, 'sub havc works 2', 'Supply and installation of MS angle frame for outdoor unit', NULL, 'SHW2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(70, 2, 117, 118, 2, 'sub havc works 3', 'Supply and install Type L Copper refrigerant pipe work with necessary fittings and 13mm thick closed cell rubber tube insulation for suction line with canvass cloth and vapor barrier coating.', NULL, 'SHW3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(71, 2, 119, 120, 2, 'sub havc works 4', 'Supply and install Cable tray for outdoor refrigerant pipes .', NULL, 'SHW4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(72, 2, 121, 122, 2, 'sub havc works 5', 'Supply and Installation of Bye-Pass type VAV\'s with necessary controls and thermostat for General Manager Office, Management Office, Board Room and Meeting Rooms.', NULL, 'SHW5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(73, 2, 145, 146, 2, 'sub plumbing works 1', 'Supply and Installation of 25mm PPR pipe work with necessary support and accessories from storage-14 toilet to cut F & V preparation area.', NULL, 'SPW1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(74, 2, 147, 148, 2, 'sub plumbing works 2', 'Supply and Installation of 25mm isolation valve with necessary fittings.', NULL, 'SPW2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(75, 2, 149, 150, 2, 'sub plumbing works 3', 'Supply and installation of 50mm uPVC drainage pipe work to BS 5255 including necessary fittings accessories.', NULL, 'SPW3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(76, 2, 123, 124, 2, 'sub havc works 6', 'Supply and installation of air curtain including transparent PVC plastic curtain.', NULL, 'SHW6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(77, 2, 125, 126, 2, 'sub havc works 7', 'Supply and Installation of  GI duct work for Fresh air/Exhaust and FCU supply  as per SMACNA standard with 12mm thick, 25 Kg/M3 density cross linked Polyolefin Aluminium foil faced self-adhesive insulation including necessary supports and accessories.', NULL, 'SHW7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(78, 2, 127, 128, 2, 'sub havc works 8', 'Supply and Installation of UL classified inherently Fire Retardant Fabric duct work for mezzanine floor office area all staff and communal workshop and WH-12 mezzanine floor storage.', NULL, 'SHW8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(79, 2, 129, 130, 2, 'sub havc works 9', 'Supply and Installation of 12mm thick, 25 Kg/M3 density cross linked partially open-cell polyolefin self-adhesive foam acoustic insulation for FCU duct work up to 3 mtrs length including necessary accessories.', NULL, 'SHW9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(80, 2, 131, 132, 2, 'sub havc works 10', 'Supply and installation of MFD', NULL, 'SHW10', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(81, 2, 133, 134, 2, 'sub havc works 11', 'Supply and Installation of insulated flexible duct with accessories as required.', NULL, 'SHW11', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(82, 2, 135, 136, 2, 'sub havc works 12', 'Supply and Installation of square / Round diffusers.', NULL, 'SHW12', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(83, 2, 137, 138, 2, 'sub havc works 13', 'Supply and Installation of Slot diffusers.', NULL, 'SHW13', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(84, 2, 139, 140, 2, 'sub havc works 14', 'Supply and Installation of Flexible duct connector for FCU\'s', NULL, 'SHW14', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(85, 2, 141, 142, 2, 'sub havc works 15', 'Supply and Installation of  condensate drain pipe work connected to nearest drain with necessary Insulation.', NULL, 'SHW15', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(86, 2, 153, 154, 2, 'sub fire fighting 1', 'Supply and Installation of pendent sprinkler including necessary piping from the existing pipe work, supports and accessories.', NULL, 'SFF1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(87, 2, 155, 156, 2, 'sub fire fighting 2', 'Supply and Installation of ceiling void sprinkler including necessary piping from the existing pipe work, supports and accessories.\r\nSupply and Installation of Fire extinguishers', NULL, 'SFF2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(88, 2, 157, 158, 2, 'sub fire fighting 3', 'Dry powder - 4 kgs', NULL, 'SFF3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(89, 2, 159, 160, 2, 'sub fire fighting 4', 'CO2 -5 kgs\r\nRelocation existing FHRC with necessary piping', NULL, 'SFF4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(90, 2, 161, 162, 2, 'sub fire fighting 5', 'Pressure testing of newly installed fire fighting pipes.', NULL, 'SFF5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(91, 2, 163, 164, 2, 'sub fire fighting 6', 'Co-ordination with building Fire fighting contactor for Tie up connection, testing and commissioning. ', NULL, 'SFF6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(92, 2, 167, 168, 2, 'sub lighiting 1', '18W LED Down light (Supply, Conduting and wiring for light points complete with 3 runs of 2.5sq.mm PVC wires, 20mm dia, PVC Conduits, circular box and all other accessories.)', NULL, 'SEWL1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(93, 2, 169, 170, 2, 'sub lighiting 2', '30x120cm 32W LED Panel Light (Supply, Conduting and wiring for light points complete with 3 runs of 2.5sq.mm PVC wires, 20mm dia, PVC Conduits, circular box and all other accessories.)', NULL, 'SEWL2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(94, 2, 171, 172, 2, 'sub lighiting 3', 'LED strip light for cove (Supply, Conduting and wiring for light points complete with 3 runs of 2.5sq.mm PVC wires, 20mm dia, PVC Conduits, circular box and all other accessories.)', NULL, 'SEWL3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(95, 2, 173, 174, 2, 'sub lighiting 4', '18W LED Down light (Supply and Installation of light fixtures complete with supports and all accessories.)', NULL, 'SEWL4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(96, 2, 175, 176, 2, 'sub lighiting 5', '30x120cm LED Panel Light (Supply and Installation of light fixtures complete with supports and all accessories.)', NULL, 'SEWL5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(97, 2, 177, 178, 2, 'sub lighiting 6', 'LED strip light for cove (Supply and Installation of light fixtures complete with supports and all accessories.)', NULL, 'SEWL6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(98, 2, 179, 180, 2, 'sub lighiting 7', '1-gang-1 way switch  (Supply and Installation of switches (White Plastic).)', NULL, 'SEWL7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(99, 2, 181, 182, 2, 'sub lighiting 8', '2-gang-1 way switch (Supply and Installation of switches (White Plastic).)', NULL, 'SEWL8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(100, 2, 184, 205, 1, 'Power  (EW)', 'Electrical Works (Power)', NULL, 'EWP', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(101, 2, 206, 213, 1, 'Isolators  (EW)', 'Electrical Works (Isolators)', NULL, 'EWI', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(102, 2, 214, 235, 1, 'Containment Works  (EW)', 'CONTAINMENT WORKS (Electrical Works)', NULL, 'CONTAINMENT WORKS (Electrical Works)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(103, 2, 207, 208, 2, 'sub isolators 1', '20 A TPN Isolator (AC Units) ( Supply & installation of TP Isolator AC units & Cold room )', NULL, 'SEWI1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(104, 2, 209, 210, 2, 'sub isolators 2', '25 A TPN Isolator (Cold room) ( Supply & installation of TP Isolator AC units & Cold room )', NULL, 'SEWI2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(105, 2, 211, 212, 2, 'sub isolators 3', '32 A TPN Isolator (Cold room) ( Supply & installation of TP Isolator AC units & Cold room )', NULL, 'SEWI3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(106, 2, 185, 186, 2, 'sub power 1', '13A Single Switched Socket Outlet (Supply, conduting and wiring for Socket outlets ordinary  with 3 runs of 4 sqmm PVC Wires,  PVC conduits, GI back box and all accessories.)', NULL, 'SEWP1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(107, 2, 187, 188, 2, 'sub power 2', ' 13A Twin Switched Socket Outlet (Supply, conduting and wiring for Socket outlets ordinary  with 3 runs of 4 sqmm PVC Wires,  PVC conduits, GI back box and all accessories.)', NULL, 'SEWP2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(108, 2, 189, 190, 2, 'sub power 3', ' 13A switched spur outlet (Indoor unit, VAV, MD)  (Supply, conduting and wiring for Socket outlets ordinary  with 3 runs of 4 sqmm PVC Wires,  PVC conduits, GI back box and all accessories.)', NULL, 'SEWP3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(109, 2, 191, 192, 2, 'sub power 4', '13A Single Switched Socket Outlet  (Supply and Installation of Socket Outlet (White Plastic).)', NULL, 'SEWP4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(110, 2, 193, 194, 2, 'sub power 5', '13A Twin Switched Socket Outlet  (Supply and Installation of Socket Outlet (White Plastic).)\r\n', NULL, 'SEWP5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(111, 2, 195, 196, 2, 'sub power 6', '13A switched spur outlet (Indoor unit, VAV, MD)  (Supply and Installation of Socket Outlet (White Plastic).)', NULL, 'SEWP6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(112, 2, 197, 198, 2, 'sub power 7', 'SMDB - 150 Kw (Supply and installation of Sub main distribution boards and Distribution boards as per DEWA standard.)', NULL, 'SEWP7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(113, 2, 199, 200, 2, 'sub power 8', 'DB-1 for MZ office (Supply and installation of Sub main distribution boards and Distribution boards as per DEWA standard.)', NULL, 'SEWP8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(114, 2, 201, 202, 2, 'sub power 9', 'DB modification  (Supply and installation of Sub main distribution boards and Distribution boards as per DEWA standard.)', NULL, 'SEWP9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(115, 2, 203, 204, 2, 'sub power 10', 'LV panel modification  (Supply and installation of Sub main distribution boards and Distribution boards as per DEWA standard.)', NULL, 'SEWP10', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(116, 2, 215, 216, 2, 'sub containment 1', '600mm x 50mm cable Tray (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SC1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(117, 2, 217, 218, 2, 'sub containment 2', '450mm x 50mm cable Tray (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SEWC2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(118, 2, 219, 220, 2, 'sub containment 3', '300mm x 50mm cable Tray  (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SEWC3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(119, 2, 221, 222, 2, 'sub containment 4', '150mm x 50mm cable Tray  (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SEWC4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(120, 2, 223, 224, 2, 'sub containment 5', '100mm x 50mm Cable Tray  (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SEWC5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(121, 2, 225, 226, 2, 'sub containment 6', '100mm x 100mm G.I Trunking for lighting circuits  (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SEWC6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(122, 2, 227, 228, 2, 'sub containment 7', '100mm x 100mm G.I Trunking for Power circuits  (Supply and  Installation of Cable Trays, cable Trunking for the following systems with its accessories.)', NULL, 'SEWC7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(123, 2, 229, 230, 2, 'sub containment 8', '4C x 240 Sq.mm cable + 1C 120 Sq.mm cable (SMDB)  (Supply and Installation of armored cables (XLPE/SWA/PVC) for SMDB & DB\'s including cable glands and terminations.)', NULL, 'SEWC8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(124, 2, 231, 232, 2, 'sub containment 9', '4C x 6 Sq.mm cable + 1C 6 Sq.mm Cable  (Supply and Installation of armored cables (XLPE/SWA/PVC) for SMDB & DB\'s including cable glands and terminations.)', NULL, 'SEWC9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(125, 2, 233, 234, 2, 'sub containment 10', '4C x 4 Sq.mm cable + 1C 4 Sq.mm Cable  (Supply and Installation of armored cables (XLPE/SWA/PVC) for SMDB & DB\'s including cable glands and terminations.)', NULL, 'SEWC10', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(126, 2, 236, 259, 1, 'Telephone System  (EW)', 'Supply and Installation of Telephone system complete with racks, patch panels, Data outlets, Cables and termination for the cables.', NULL, 'EWTS (Electrical Works)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(127, 2, 260, 279, 1, 'Fire Alarm System  (EW)', 'Supply and installation of fire alarm system complete with FP200 cables, PVC conduits, fittings, junction boxes, draw boxes, as per Civil Defense Requirements.', NULL, 'EWFAS (Electrical Works)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(128, 2, 280, 291, 1, 'Emergency Lighting (EW)', 'Supply and installation of emergency lighting system complete with FP200 cables, PVC conduits, fittings, junction boxes, draw boxes, as per Civil Defense Requirements.', NULL, 'EWELS (Electrical Works)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(129, 2, 292, 305, 1, 'CCTV system (EW)', 'Supply and installation of IP CCTV system complete with Cat 6 cables, PVC conduits, fittings, junction boxes, draw boxes.', NULL, 'CCTV (Electrical Works)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(130, 2, 306, 323, 1, 'ACS system (EW)', 'Supply and installation of Access control system complete with cables, PVC conduits, fittings, junction boxes, draw boxes.', NULL, 'Electrical Works (ACS system)', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(131, 2, 324, 333, 1, 'Sundries / General (EW)', 'Electrical Works SUNDRIES/ GENERAL ITEMS', NULL, 'Electrical Works SUNDRIES/ GENERAL ITEMS', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(132, 2, 334, 339, 1, 'Storage Racks', 'STORAGE RACKS', NULL, 'STORAGE RACKS', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(133, 2, 335, 336, 2, 'sub storage racks 1', 'Supply and installation of racks', NULL, 'SSR01', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(134, 2, 337, 338, 2, 'sub storage racks 2', '4C x 50 Sq.mm cable  + 1C x 25 Sq.mm', NULL, 'SSR02', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(135, 2, 325, 326, 2, 'sub sundries 1', 'Allow for preparation and submission of drawings and documents to Landlord and local Authorities.', NULL, 'SSG01', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(136, 2, 327, 328, 2, 'sub sundries 2', 'Contractor All Risk Insurance Policy', NULL, 'SSG02', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(137, 2, 329, 330, 2, 'sub sundries 3', 'Allow for all identification labels, plates, charts and identification of plant, equipment', NULL, 'SSG03', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(138, 2, 331, 332, 2, 'sub sundries 4', 'Testing, commissioning, and production of the test certificates', NULL, 'SSG04', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(139, 2, 237, 238, 2, 'sub telephone system 1', '42u cabinet 800X1000', NULL, 'STS1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(140, 2, 239, 240, 2, 'sub telephone system 2', '10 way PDU for cabinet', NULL, 'STS2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(141, 2, 241, 242, 2, 'sub telephone system 3', '24 Port Patch panel cat 6', NULL, 'STS3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(142, 2, 243, 244, 2, 'sub telephone system 4', '48 port cisco POE Switch', NULL, 'STS4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(143, 2, 245, 246, 2, 'sub telephone system 5', 'RJ 45 Outlet jack', NULL, 'STS5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(144, 2, 247, 248, 2, 'sub telephone system 6', 'CAT6 cable for RJ45 outlet', NULL, 'STS6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(145, 2, 249, 250, 2, 'sub telephone system 7', 'Face plate for Dual RJ 45 Outlets', NULL, 'STS7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(146, 2, 251, 252, 2, 'sub telephone system 8', 'Cat6 Patch cords 2 meters for patch panel', NULL, 'STS8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(147, 2, 253, 254, 2, 'sub telephone system 9', 'Cat6 Patch cords 3 meters for patch panel', NULL, 'STS9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(148, 2, 255, 256, 2, 'sub telephone system 10', 'Containment & wiring for telephone system', NULL, 'STS10', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(149, 2, 257, 258, 2, 'sub telephone system 11', 'Testing & Commissioning', NULL, 'STS11', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(150, 2, 261, 262, 2, 'sub fire alarm system 1', 'Fire alarm Control panel - 1 Loop  / modify existing panel', NULL, 'SFAS1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(151, 2, 263, 264, 2, 'sub fire alarm system 2', 'Addressable Smoke Detector with base', NULL, 'SFAS2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(152, 2, 265, 266, 2, 'sub fire alarm system 3', 'Addressable Heat Detector with base', NULL, 'SFAS3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(153, 2, 267, 268, 2, 'sub fire alarm system 4', 'Addressable Ceiling void Detector with base', NULL, 'SFAS4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(154, 2, 269, 270, 2, 'sub fire alarm system 5', 'Electronic Sounder strobe', NULL, 'SFAS5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(155, 2, 271, 272, 2, 'sub fire alarm system 6', 'Manual Call point', NULL, 'SFAS6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(156, 2, 273, 274, 2, 'sub fire alarm system 7', 'Control Module', NULL, 'SFAS7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(157, 2, 275, 276, 2, 'sub fire alarm system 8', 'Containment & wiring for fire alarm system', NULL, 'SFAS8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(158, 2, 277, 278, 2, 'sub fire alarm system 9', 'Interfacing with existing FA panel', NULL, 'SFAS9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(159, 2, 281, 282, 2, 'sub emergency lighting 1', 'Central Monitoring panel', NULL, 'sub emergency lighting 1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(160, 2, 283, 284, 2, 'sub emergency lighting 2', '5w LED Non-Maintain self contained Emergency ', NULL, 'sub emergency lighting 2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(161, 2, 285, 286, 2, 'sub emergency lighting 3', '3 watts non maintained recessed mounted emergency light', NULL, 'sub emergency lighting 3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(162, 2, 287, 288, 2, 'sub emergency lighting 4', '3 watts non maintained Surface mounted emergency light', NULL, 'sub emergency lighting 4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(163, 2, 289, 290, 2, 'sub emergency lighting 5', 'Containment & wiring for emergency lighting system', NULL, 'sub emergency lighting 5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(164, 2, 293, 294, 2, 'sub cctv 1', 'Fixed Type Dome IP Camera', NULL, 'sub cctv 1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(165, 2, 295, 296, 2, 'sub cctv 2', 'Video Management Software', NULL, 'sub cctv 2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(166, 2, 297, 298, 2, 'sub cctv 3', 'NVR', NULL, 'sub cctv 3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(167, 2, 299, 300, 2, 'sub cctv 4', 'Workstation', NULL, 'sub cctv 4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(168, 2, 301, 302, 2, 'sub cctv 5', '21\" LED Monitor', NULL, 'sub cctv 5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(169, 2, 303, 304, 2, 'sub cctv 6', 'Wiring for CCTV system', NULL, 'sub cctv 6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(170, 2, 307, 308, 2, 'sub acs system 1', 'Intelligent Controller', NULL, 'sub acs system 1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(171, 2, 309, 310, 2, 'sub acs system 2', 'Door Contact', NULL, 'sub acs system 2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(172, 2, 311, 312, 2, 'sub acs system 3', 'Push Button', NULL, 'sub acs system 3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(173, 2, 313, 314, 2, 'sub acs system 4', 'Electromagnetic Lock', NULL, 'sub acs system 4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(174, 2, 315, 316, 2, 'sub acs system 5', 'Card Reader', NULL, 'sub acs system 5', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(175, 2, 317, 318, 2, 'sub acs system 6', 'Junction Box', NULL, 'sub acs system 6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(176, 2, 319, 320, 2, 'sub acs system 7', 'ACS Workstation with Monitor', NULL, 'sub acs system 7', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(177, 2, 321, 322, 2, 'sub acs system 8', 'Wiring for Access Control system', NULL, 'sub acs system 8', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(178, 178, 1, 6, 0, 'ProjectType', '', NULL, 'ProjectType', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(179, 178, 2, 3, 1, 'Commercial', '', NULL, 'C1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(180, 178, 4, 5, 1, 'Hospital', '', NULL, 'H1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(181, 181, 1, 10, 0, 'ProjectStatus', '', NULL, 'PS', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(182, 181, 2, 3, 1, 'Estimation', '', NULL, 'E!', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(183, 181, 4, 5, 1, 'Job In Hand', '', NULL, 'J1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(184, 181, 6, 7, 1, 'Awarded', '', NULL, 'A', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(185, 181, 8, 9, 1, 'Design', '', NULL, 'D!', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(186, 2, 15, 16, 2, 'Fire Resistant Gypsum partition', 'Supply & installation of Fire Resistant Gypsum partition wall up to false ceiling including Rockwool insulation to overall thickness of 100mm including G.I tracks at top and bottom, G.I studs, 1 layer of 12.5mm thick. gypsum board on either sides, Gypsum b', NULL, 'S001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(187, 187, 1, 12, 0, 'BuildingType', '', NULL, 'B001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(188, 187, 2, 3, 1, 'G+1', '', NULL, 'B0002', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(189, 187, 4, 5, 1, 'G+2', '', NULL, 'B003', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(190, 187, 6, 7, 1, 'G+3', '', NULL, 'B004', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(191, 187, 8, 9, 1, 'G+4', '', NULL, 'B005', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(192, 187, 10, 11, 1, 'G+5', '', NULL, 'B006', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(197, 197, 1, 10, 0, 'Payment terms', '', NULL, 'PT', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(198, 197, 2, 3, 1, 'Payment after 30 days', 'desc 30 days', NULL, 'P001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(199, 197, 4, 5, 1, 'Payment after90 days', '', NULL, '879', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(200, 197, 6, 7, 1, 'Payment after 120Days', '', NULL, 'PT09', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(201, 197, 8, 9, 1, 'Payment after 1 year', '', NULL, '987', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(202, 202, 1, 8, 0, 'Document Status', '', NULL, 'S1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(203, 202, 2, 3, 1, 'Draft', '', NULL, 'S2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(204, 202, 4, 5, 1, 'Approved', '', NULL, 'S3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(205, 202, 6, 7, 1, 'Un Approved', '', NULL, 'S4', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(207, 207, 1, 6, 0, 'Material Status', '', NULL, 'M1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(209, 207, 2, 3, 1, 'Partially issued', '', NULL, 'S6', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(210, 207, 4, 5, 1, 'Delivered', '', NULL, 'S9', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(211, 211, 1, 6, 0, 'Account Type', '', NULL, 'A1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(212, 211, 2, 3, 1, 'Profit Center', '', NULL, 'A2', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(213, 211, 4, 5, 1, 'Cost Center', '', NULL, 'A3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(214, 214, 1, 8, 0, 'MRV Status', '', NULL, 'M001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(215, 214, 2, 3, 1, 'Open', 'open', NULL, 'O001', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(217, 214, 4, 5, 1, 'Part', '', NULL, 'P1', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(218, 214, 6, 7, 1, 'Closed', '', NULL, 'C3', NULL, NULL, 0, NULL, 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL);


                                        
")->execute();
    }

}
